gRPC C#
gRPC C#
Namespaces
Grpc.Core
ClientBase Class
ClientBase Constructor
ClientBase Properties
ClientBase Methods

ClientBase Constructor

Initializes a new instance of ClientBase class.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public ClientBase(
    	Channel channel
    )

    Public Sub New (
    	channel As Channel
    )

    public:
    ClientBase(
    	Channel^ channel
    )

    new :
            channel : Channel -> ClientBase

#### Parameters

channel
  Type: Grpc.Core
  Channel
  The channel to use for remote call invocation.

See Also

#### Reference

ClientBase Class
Grpc.Core Namespace